Reply

SnapIn Workflow (Perl Script) for NIOS 6.9, 6.12 or later

Adviser
Posts: 244
14487     0

We changed the SSL authentication process in the different releases. This would result in the workflow app producing a 'cannot connect to server' or 'login errors' when trying to run the app.

 

These releases have patched the perl CGI scripts to allow them to connect to the grid correctly.

If you appreciate my efforts, please give me a kudo ↓ or Accept as solution to help others find it faster.

Re: SnapIn Workflow (Perl Script) for NIOS 6.9, 6.12 or later

Community Manager
Community Manager
Posts: 248
14487     0

use the 2.2b3 release for NIOS version 6.9 to 6-12

use the 2.2b4 release for NIOS versions past 6.12

Showing results for 
Search instead for 
Did you mean: 

Recommended for You